{
  "name": "projectname",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.0.10",
    "axios": "^0.21.1",
    "babel-polyfill": "^6.26.0",
    "core-js": "^3.8.3",
    "echarts": "^5.3.2",
    "element-plus": "^2.2.5",
    "element-ui": "^2.15.5",
    "exceljs": "^4.3.0",
    "file-saver": "^2.0.5",
    "js-cookie": "^3.0.1",
    "jszip": "^3.10.1",
    "vue": "^3.2.13",
    "vue-router": "^4.1.5",
    "vuedraggable": "^4.1.0",
    "xe-utils": "^3.3.1",
    "xlsx": "^0.17.1",
    "xlsx-js-style": "^1.2.0",
    "xlsx-style": "^0.8.13"
  },
  "devDependencies": {
    "@babel/core": "^7.12.16",
    "@babel/eslint-parser": "^7.12.16",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-eslint": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "eslint": "^7.32.0",
    "eslint-plugin-vue": "^8.0.3",
    "less": "^3.9.0",
    "less-loader": "^5.0.0",
    "node-sass": "^7.0.1",
    "sass-loader": "^13.0.0",
    "vuex": "^4.0.2"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/vue3-essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "@babel/eslint-parser"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead",
    "not ie 11"
  ]
}
